
Packaging - Bug #1960

nightly repositories aren't updated

11/20/2012 11:38 AM - David Schmitt

Status: Closed   

Priority: Normal   

Assignee: Dominic Cleal   

Category:    

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

The last version at http://yum.theforeman.org/nightly/el6/x86_64/ is foreman-1.0.1-4.20121022.el6.noarch , which I assume is not the

latest.

History

#1 - 11/27/2012 01:23 AM - David Schmitt

is fixed

#2 - 11/27/2012 02:35 AM - David Schmitt

Actually, there're only a few updates from 20-Nov-2012

#3 - 05/25/2013 08:15 AM - Dominic Cleal

- Status changed from New to Assigned

- Assignee set to Dominic Cleal

#4 - 06/19/2013 12:15 PM - Benjamin Papillon

- Status changed from Assigned to Closed

- % Done changed from 0 to 100

Nightlies are working again for rpm and deb packages
